<h2>{{planet.name | uppercase}} Details</h2>
<div class="planet-info">
<div class="info-line row">
    <label>Name:
    <input [(ngModel)] = "planet.name" placeholder="Enter planet name"/>
</label> 
</div>
<div class="info-line">
    <label>Size:
        <input [(ngModel)] = "planet.size" placeholder="Enter planet size"/>
    </label> 
</div>
<div class="info-line">
    <label>Date Discovered:
        <input [(ngModel)] = "planet.date_discovered" placeholder="Enter date discovered"/>
    </label> 
</div>
<div class="detail-buttons">
<button (click)="addPlanet()">Add Planet</button>
</div>

<p class="added-message" *ngIf='planetAddedSuccess'>{{message}}</p>
</div>